AjaxSearch - Критическая уязвимость! (MODX EVO)


Настоятельно рекомендую проверить все сайты на MODX Evolution и Evolution CMS на которых используется AjaxSearch и обновить его!

В версии 1.11 и ниже есть критические уязвимости которые позволяют взломать злоумышленникам сайт.

Исправленную версию снипета AjaxSearch можно скачать тут:
github.com/extras-evolution/ajaxSearch/releases/tag/1.12.1 или установить через модуль Extras.
Евгений Борисов
27 октября 2018, 16:23
1
304
+8

Комментарии: 0